Cisco NX-OS CVE-2019-1778 Local Command Injection Vulnerability

Bugtraq ID: 108362
Class: Input Validation Error
CVE: CVE-2019-1778
Remote: No
Local: Yes
Published: May 16 2019 12:00AM
Updated: May 16 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco NX-OS 7.0(3)I7
Cisco NX-OS 7.0(3)I4
Cisco NX-OS 7.0(3)
Cisco Nexus 9500 R-Series Switching Platform 0
Cisco Nexus 9000 Series Switches in standalone NX-OS mode 0
Cisco Nexus 3600 Platform Switches 0
Cisco Nexus 3500 Platform Switches 0
Cisco Nexus 3000 Series Switches 0
Not Vulnerable: Cisco NX-OS 7.0(3)I7(4)
Cisco NX-OS 7.0(3)I4(9)
Cisco NX-OS 7.0(3)F3(5)


 

Privacy Statement
Copyright 2010, SecurityFocus